@charset "utf-8";



/* wrapper */
#wrapper{
	background-position:70px bottom;
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	width:1024px;
}
	.navi01#wrapper{background-image:none;}
	.navi02#wrapper{background-image:url(../img/concept/bg_human02.gif);}
	.navi03#wrapper{background-image:url(../img/class/bg_human03.gif);}
	.navi04#wrapper{background-image:url(../img/achieve/bg_human04.gif);}
	.navi05#wrapper{background-image:url(../img/faq/bg_human05.gif);}



/* header */
#header{
	background-color:#d3edfb;
	padding-top:17px;
}
	#header h2{
		float:left;
		padding:0 0 12px 23px;
	}
	#header h3{
		float:left;
		padding:53px 0 0 20px;
	}
	#header .info{
		float:right;
		margin-right:23px;
		width:279px;
	}
		#header .info img{margin:0 0 8px 3px;}
	#header p.line{
		background-image:url(../img/header/bg_line.gif);
		background-position:left top;
		background-repeat:repeat-x;
		clear:both;
		height:26px;
		text-align:right;
	}
		#header p.line img{margin:5px 28px 0 0;}



/* navi */
#navi{
	background-color:#ffffff;
	float:left;
	margin:0;
	padding:0;
	width:242px;
}
	#navi ul{
		background-image:url(../img/navi/bg_navi.gif);
		background-position:left top;
		background-repeat:repeat-y;
		float:left;
		margin:18px 0 18px 23px;
		padding:24px 0 7px 17px;
	}
		#navi ul li{
			background-position:right top;
			background-repeat:no-repeat;
			list-style:none;
			margin-bottom:17px;
			width:202px;
		}
		.navi00 ul li.navi01{background-image:none;}
		.navi01 ul li.navi01{background-image:url(../img/navi/bg_navi_btn.gif);}
		.navi02 ul li.navi02{background-image:url(../img/navi/bg_navi_btn.gif);}
		.navi03 ul li.navi03{background-image:url(../img/navi/bg_navi_btn.gif);}
		.navi04 ul li.navi04{background-image:url(../img/navi/bg_navi_btn.gif);}
		.navi05 ul li.navi05{background-image:url(../img/navi/bg_navi_btn.gif);}



/* main */
#main{
	float:left;
	padding:23px 0 38px;
	width:782px;

}



	/* concept */
	#main #concept{
		background-image:url(../img/concept/bg_concept.gif);
		background-position:left top;
		background-repeat:no-repeat;
		height:861px;
		padding-top:33px;
	}
		#main #concept h1{margin-left:40px;}
		#main #concept ul{position:relative;}
			#main #concept ul li{
				list-style:none;
				position:absolute;
			}
			#main #concept ul li.concept01{left:228px;top:86px;}
			#main #concept ul li.concept02{left:20px;top:404px;}
			#main #concept ul li.concept03{left:433px;top:404px;}



	/* achieve */
	#main #achieve{
		background-color:#aaddf7;
		background-image:url(../img/bg_main_bottom.gif);
		background-position:left bottom;
		background-repeat:no-repeat;
		padding-bottom:38px;
		width:763px;
	}

		#main #achieve h1{
			background-image:url(../img/bg_main_top.gif);
			background-position:left top;
			background-repeat:no-repeat;
			padding-top:33px;
			padding-left:40px;
		}
		
		#main #achieve h2{
			font-weight:bold;
			margin-top:20px;
		    padding-bottom:20px;				
		}

		#main #achieve p{
			padding-top:0px;
		    padding-bottom:20px;				
		} 		
		#main #achieve ul{
			margin-top:30px;
			margin-left:40px;
			width:684px;
		}
			#main #achieve ul li{
				float:left;
				list-style:none;
				margin-top:11px;
			}
			#main #achieve ul li.act{margin-top:0;}
			#main #achieve ul li img{margin-right:1px;}

		#main #achieve #textarea{
			background-color:#ffffff;
			clear:both;
			margin-left:40px;
			height:560px;
			/*width:680px;*/
			padding:24px 24px 42px;
		    padding-bottom:30px;
			margin:41px;
		}		
		#main #achieve #textarea2{
			background-color:#ffffff;
			clear:both;
			margin-left:40px;
			/*width:680px;*/
			padding:24px 24px 42px;
		    padding-bottom:30px;
			margin:41px;
		}	



	/* session */
	#main #session{
		background-color:#aaddf7;
		background-image:url(../img/bg_main_bottom.gif);
		background-position:left bottom;
		background-repeat:no-repeat;
		padding-bottom:38px;
		width:763px;
	}
		#main #session h1{
			/* background-image:url(../img/bg_main_top.gif);*/
			background-position:left top;
			background-repeat:no-repeat;
			padding-top:33px;
			padding-left:40px;
		    padding-bottom:0px;
		}

		#main #session h2{
			font-weight:bold;
			margin-top:20px;
		    padding-bottom:33px;				
		}

		#main #session h3{
			/* font-weight:bold; */
			font-weight:100;
			text-align:left;
			margin-top:5px;
			margin-left:8px;
		    padding-bottom:5px;				
		}
		#main #session h4{
			color:#FFF;
			margin-top:5px;
			margin-left:8px;
		    padding-bottom:5px;				
		}
		#main #session h5{
			margin-top:0px;
			margin-right:8px;
		    padding-bottom:0px;				
		}
		#main #session h6{
			font-weight:bold;
			margin-top:0px;
			margin-right:8px;
		    padding-bottom:0px;				
		}

		#main #session p{
			font-weight:100;
			padding-top:0px;
		    padding-bottom:42px;
			text-indent: -1em;
			padding-left: 1em;					
		} 

		#main #sessionmenu ul{
			background-color:#ffffff;
			height:71px;
			margin-top:0px;
			margin-left:0px;
			width:763px;
		}
			#main #sessionmenu ul li{
				float:left;
				list-style:none;
				margin-top:28px;
			}
			#main #sessionmenu ul li.act{margin-top:0;}
			#main #sessionmenu ul li img{margin-right:11px;}
			#main #sessionmenu ul li.last img{margin-right:0;}

		#main #session #textarea{
			/* background-color:#ffffff; */
			clear:both;
		    padding-bottom:0px;	
			margin:42px 36px;
		}
		#main #session #textarea2{
			background-color:#ffffff;
			clear:both;
			height:700px;
			padding:24px 24px 42px;
		    padding-bottom:0px;	
			margin:42px 42px;
		}
									

	/* fag */
	#main #fag{
		background-color:#aaddf7;
		background-image:url(../img/bg_main_bottom.gif);
		background-position:left bottom;
		background-repeat:no-repeat;
		padding-bottom:38px;
		width:763px;
	}
		#main #fag h1{
			background-image:url(../img/bg_main_top.gif);
			background-position:left top;
			background-repeat:no-repeat;
			padding-top:33px;
			padding-left:40px;
		    padding-bottom:38px;
		}
		
		#main #fag h2{
			font-weight:bold;
			margin-top:20px;
		    padding-bottom:20px;				
		}
		#main #fag #textarea h3{
			font-weight:bold;
			margin-top:20px;
		    padding-bottom:20px;				
		}

		#main #fag #textarea p{
			font-weight:100;
			padding-top:0px;
		    padding-bottom:0px;
			/* text-indent: -1em;
			padding-left: 1em; */				
		} 

		#main #fag #textarea{
			background-color:#ffffff;
			clear:both;
			padding:24px 24px 0px;
			margin:0 40px;
		}
		#main #fag #textarea table{
			width:620px;
			margin:20px 5px 20px 5px;
			padding-bottom:0px;
			/* padding:24px 24px 0px;
			margin:0 40px; */
		}
		#main #fag #textarea td{
			padding:10px 0px 10px 0px;

		}
	/* map */
	#main #map{
		background-position:center top;
		background-repeat:no-repeat;
		margin-left:26px;
		padding-top:10px;
		padding-bottom:0px;
	}

		#main #map p{
			font-weight:100;
			font-size:15px;
			font-color:#000;
			padding-top:20px;
		    padding-bottom:20px;
			padding-left:24px;	
		} 
	#main #map h3{
			font-weight:100;
			padding-left:24px;
			padding-top:20px;
		    padding-bottom:0px;
		}
		
	#main #map img{
			margin-top:10px;
			margin-bottom:0px;
		}


/* footer */
#footer{
	background-color:#3284be;
	clear:both;
	padding:7px 28px;
	text-align:right;
}



@print{

}
